How to install libnepomukwidgets-dev on Debian Unstable (Sid)